// form hubungi kami
.hubungi-kami {
    .height--400 {
        @include breakpoint (mobile) {
            height: auto;
            margin-bottom: 6px;
        }
    }
}
.form-hubungi{
    background-color: white;
    top: -300px;
    border-radius: 8px;
    right: 0;
    left: 0;
    @include breakpoint (mobile) {
        position: relative;
        top: -96px;
        margin-right: 10px;
        margin-left: 10px;
    }
    &__title {
        color: $violet;
        border-bottom: 1px solid;
    }
    
    //custom checkbox
    .wrap {
        display: block;
        position: relative;
        padding-left: 35px;
        margin-bottom: 12px;
        cursor: pointer;
        font-size: 14px;
        font-weight: 100;
        user-select: none;      
        input {
            position: absolute;
            opacity: 0;
            cursor: pointer;
            height: 0;
            width: 0;
        }
        &:hover input ~ .checkmark {
            background-color: $greyinput;
            // border: 1px solid $grey;
        }
        input:checked ~ .checkmark {
            background-color: $violet;
        }
    }      
    .checkmark {
        position: absolute;
        top: 0;
        left: 0;
        border-radius: 4px;
        height: 20px;
        width: 20px;
        background-color: $greyinput;
        border: 1px solid $grey;
        &:after {
            content: "";
            position: absolute;
            display: none;
        }
    }      
      
    .wrap {
        input:checked ~ .checkmark:after {
            display: block;
        }
      
        .checkmark {
            &:after{
                left: 6px;
                top: 2px;
                width: 6px;
                height: 12px;
                border: solid #fff;
                border-width: 0 2px 2px 0;
                -webkit-transform: rotate(45deg);
                -ms-transform: rotate(45deg);
                transform: rotate(45deg);
            }
        }
    }
    //end custom checkbox
      
    .form-control {
        border-radius: 8px;
        border: 1px solid $grey;
        width: 100%;
        background: $greyinput;
        padding: 8px 16px;
        &:focus {
            outline:0;
            border: 1px solid $violet;
            border-radius: 8px;
            background: white;
        }
    }
}